ibash.org.ru — Новый цитатник Рунета


#16763 + ( 25 )
Dubrovsky: если поставил какой-нибудь плагин совместимый с redmine до 2.2, а потом на плагин забили то хрен ты обновишь редмайн, только если плагин выкинуть
Dubrovsky: а вот ты не можешь его выкинуть, потому что на него куча всего завязано, но тебе позарез надо плагин, который работает только с версии 2.4
Dubrovsky: вот так и появляются программеры на руби, потому что другого решения нет кроме как допилить ручками нужный плагин.

Дата добавления: 24.10.2014 15:36 Дата одобрения: 08.05.2015 12:55 Аппрувер: mva

«ibash.org.ru — Новый цитатник Рунета»
Почта вебмастера: imail@ibash.org.ru